DSA-3548-1

NameDSA-3548-1
Descriptionsamba - security update
SourceDebian
ReferencesCVE-2015-5370, CVE-2016-2110, CVE-2016-2111, CVE-2016-2112, CVE-2016-2113, CVE-2016-2114, CVE-2016-2115, CVE-2016-2118

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
samba (PTS)jessie2:4.2.14+dfsg-0+deb8u9fixed
jessie (security)2:4.2.14+dfsg-0+deb8u13fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sambasourcejessie2:4.2.10+dfsg-0+deb8u1
sambasourcewheezy2:3.6.6-6+deb7u9

Search for package or bug name: Reporting problems